* {
  margin: 0;
  padding: 0; }

::-webkit-input-placeholder {
  color: #9a9a9a; }

:-moz-placeholder {
  /* Firefox 18- */
  color: #9a9a9a; }

::-moz-placeholder {
  /* Firefox 19+ */
  color: #9a9a9a; }

:-ms-input-placeholder {
  color: #9a9a9a; }

body,
html {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  line-height: 1;
  color: #2c2c2c;
  background-color: #fff; }

p {
  line-height: 1.4;
  font-size: 18px;
  margin-bottom: 10px; }

img {
  max-width: 100%;
  height: auto; }

a {
  color: #512600; }

a:active,
a:focus,
a:hover {
  color: #512600;
  text-decoration: none;
  outline: none; }

i {
  vertical-align: middle; }

label {
  color: #512600;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  display: inline-block; }

.hr,
hr {
  margin: 0;
  border: 0;
  border-bottom: 1px solid #512600;
  margin: 8px 0; }

.icon {
  background-image: url("../images/sprites.png");
  background-repeat: no-repeat;
  display: inline-block;
  font-size: 16px;
  line-height: 1;
  font-size: inherit; }

.h1,
h1 {
  font-family: "Open Sans", sans-serif;
  color: #512600;
  font-size: 48px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: bold;
  line-height: 1.2; }

.h2,
h2 {
  font-family: "Open Sans", sans-serif;
  color: #512600;
  font-size: 36px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: bold;
  line-height: 1.2; }

.h3,
h3 {
  font-family: "Open Sans", sans-serif;
  color: #512600;
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: bold;
  line-height: 1.2; }

.h4,
.h5,
.h6,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
  color: #512600;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: bold;
  line-height: 1.2; }

ol,
ul {
  margin-left: 15px; }

ol li,
ul li {
  margin-bottom: 15px; }

.table,
.table .table {
  background-color: transparent; }

.mark,
mark {
  background-color: #000;
  font-weight: bold;
  color: #fff;
  font-size: 24px;
  margin: 0;
  padding: 8px;
  display: inline-block;
  min-width: 184px;
  text-align: center; }

.title--hero {
  font-size: 480px;
  color: #fff; }

.navbar-toggle {
  background-color: #fff;
  border-radius: 0; }

.navbar-toggle .icon-bar {
  background-color: #AB3737; }

.navbar-nav > li > a {
  font-size: 36px;
  color: #fff;
  font-weight: bold; }

.nav > li > a:active,
.nav > li > a:focus,
.nav > li > a:hover {
  text-decoration: none;
  background-color: transparent;
  color: #fff; }

.btn, .btn__large, .btn--inverse {
  font-size: 18px;
  color: #808000;
  font-weight: bold;
  background-color: transparent;
  border: 3px solid #808000;
  padding: 15px 7px;
  text-align: center;
  border-radius: 0;
  width: 185px;
  line-height: 1;
  display: inline-block;
  outline: none;
  box-shadow: none;
  transition: background-color,color 0.3s ease-in-out; }

.btn:hover, .btn__large:hover, .btn--inverse:hover, .btn:focus, .btn__large:focus, .btn--inverse:focus, .btn:active, .btn__large:active, .btn--inverse:active, .btn:focus:active, .btn__large:focus:active, .btn--inverse:focus:active {
  background-color: #808000;
  color: #fff; }

.btn--inverse {
  border-color: #000;
  color: #000; }

.input,
input {
  color: #808000;
  margin-bottom: 20px;
  padding: 15px 7px;
  border: 3px solid #808000;
  background-color: transparent;
  width: 100%;
  border-radius: 0; }

textarea {
  color: #808000;
  margin-bottom: 20px;
  padding: 15px 7px;
  border: 3px solid #808000;
  background-color: transparent;
  width: 100%;
  height: 200px;
  border-radius: 0; }

.inline-block {
  display: inline-block; }

.nopad {
  padding: 0; }

.table {
  display: table; }

.table__cell {
  display: table-cell;
  vertical-align: middle; }

.flex {
  display: flex; }

.flex-cy {
  margin-top: auto;
  margin-bottom: auto; }

.flex-cx {
  margin-left: auto;
  margin-right: auto; }

.flex-center {
  margin: auto; }

.section {
  padding: 36px 0; }

#gmap {
  height: 480px; }

.browserupgrade {
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 100%;
  background: red;
  color: #fff;
  padding: 5px; }

.browserupgrade b {
  color: #000; }

@media (min-width: 480px) {
  .pull-xs-left {
    float: left; }
  .pull-$screen-right {
    float: right; }
  .text-xs-left {
    text-align: left; }
  .text-xs-right {
    text-align: right; }
  .flex-xs {
    display: flex; }
  .nopad-xs {
    padding: 0; } }

@media (min-width: 768px) {
  .pull-sm-left {
    float: left; }
  .pull-sm-right {
    float: right; }
  .text-sm-left {
    text-align: left; }
  .text-sm-right {
    text-align: right; }
  .flex-sm {
    display: flex; }
  .nopad-sm {
    padding: 0; } }

@media (min-width: 992px) {
  .pull-md-left {
    float: left; }
  .pull-md-right {
    float: right; }
  .text-md-left {
    text-align: left; }
  .text-md-right {
    text-align: right; }
  .flex-md {
    display: flex; }
  .nopad-md {
    padding: 0; } }

@media (min-width: 1200px) {
  .pull-lg-left {
    float: left; }
  .pull-lg-right {
    float: right; }
  .text-lg-left {
    text-align: left; }
  .text-lg-right {
    text-align: right; }
  .flex-lg {
    display: flex; }
  .nopad-lg {
    padding: 0; } }

.wpcf7-form-control-wrap {
  position: relative;
  display: block; }

span.wpcf7-not-valid-tip {
  position: absolute;
  bottom: 0; }

.wpcf7-not-valid {
  border-color: #f00 !important; }

#credits a {
  width: 40px;
  display: inline-block;
  position: relative;
  top: 2px; }

.icon-arrow-right-h {
  background-image: url(../images/sprites.png);
  background-position: 0px -35px;
  width: 32px;
  height: 24px; }

.icon-arrow-right {
  background-image: url(../images/sprites.png);
  background-position: -32px -35px;
  width: 32px;
  height: 24px; }

.menu2 {
  background-image: url(../images/sprites.png);
  background-position: 0px 0px;
  width: 35px;
  height: 35px; }

.menu_close2 {
  background-image: url(../images/sprites.png);
  background-position: -35px 0px;
  width: 35px;
  height: 35px; }
